Bug 121278 - bad line break
bad line break
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-04-19 18:33 EDT by Kir Kolyshkin
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-22 15:26:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot (91.41 KB, image/png)
2004-04-19 18:33 EDT, Kir Kolyshkin
no flags Details

  None (edit)
Description Kir Kolyshkin 2004-04-19 18:33:07 EDT
Jeremy Katz asked on fedora-trans-list to look through the screenshots
available at http://people.redhat.com/~katzj/anaconda-langs/ and file

So, on the screenshot attached you can see that absolute file name
"/root/install.log" (highlighted in red) is broken in a way so the
first slash is on one line, while "root..." is on the other. It looks
extremely bad.
Comment 1 Kir Kolyshkin 2004-04-19 18:33:42 EDT
Created attachment 99543 [details]
Comment 2 Per Bjornsson 2004-04-19 22:13:34 EDT
I noticed the same thing in several languages; the Swedish
(sv_SE.UTF-8) one has exactly the same problem as the Russian one
referenced above
is Jeremy's own screenshot) and even English (en_US.UTF-8) has an
unfortunate linebreak in '/root/ \n anaconda-ks.config' - not quite as
bad but still not so easy to understand. I guess the solution is to
make the path strings unbreakable if possible?
Comment 3 Jeremy Katz 2004-04-20 00:22:22 EDT
Hmmm, these are getting marked with what I think meant unbreakable


Owen -- has anything changed here in pango?

Note You need to log in before you can comment on or make changes to this bug.